/********  ids  **************/
#main  {border-top:1px solid #fff; border-right:1px solid #087e99; vertical-align:top;}
#td_login_0x0, #td_login_0x1, #td_login_1x0, #td_login_1x1  {padding:3px; vertical-align:middle;}
#td_login_2  {padding:10px 3px 3px 3px;vertical-align:bottom;}
#div_toggle_debug { background:#fff;padding-bottom:5px; border:#000099 1px solid; font-size:10px; }
#logged_in_as { color:#000; text-align:right; padding:5px 10px 0px 0px;  border-bottom:1px solid #999;}
#logged_in_as a:link, .logged_in_as a:visited {color:#666; text-decoration:underline;}
#pagefooter  {background:#eaeaea; color:#000; font-size:10px; text-align:center; border-top:1px solid #999;}
#pagetext  {padding:10px;}
#pagetext a, #pagetext a:visited { color: #457F9F; }
#progress_div  {font-weight:bold; font-size:16px; color:#677632;}
#progress_div img {margin-right:10px;vertical-align: middle;}
#sidebar  {background:#E4EAD2; padding:5px 10px 10px 10px; width:200px; vertical-align:top;}
#sidebar h5  {color:#fff; background:#8f9e5a; padding:3px 3px 3px 6px; margin:0px -10px 0px -10px;}
#sidebar h5 a, #sidebar h5 a:visited { color: white; }
#steps  {background-image:url('/phphtmllib_url/backline.gif'); height:27px; margin:10px 0 10px -10px;}
#steps a, #steps a:visited  {padding:4px; text-decoration:none; color:black;}
#steps a:hover, #steps a:visited:hover  {text-decoration:underline;}
#steps li  {display:block; float:left; list-style-type:none; text-align:center; padding:2px; margin:3px; width:24px; border:1px solid #000; -moz-border-radius:7px;}
#steps li.steps-label  {width:110px; background:#E4EAD2;}
#system_name  { font-size:28px; font-weight:bold; color:#8F9E5A; padding:5px 0px 3px 10px; border-bottom:1px solid #999;}
#template_print_icon { float:right;cursor:pointer; margin-left: 5px; }

/********  tags  **************/
a, a:visited {color:#333; text-decoration:none; padding:2px;}
a:hover, a:visited:hover {color:#000; text-decoration:underline;}
a.menulink, a.menulink:visited  {list-style:none; font-size:11px;}
body  {margin:0px; padding:0px; background:#eaeaea; text-align:left; font-family:verdana,geneva,helvetica,sans-serif; font-size:12px;}
caption  {display:none;}
h3  {color:#677632; margin:0px 0px 6px 0px; font-size:18px;}
h4  {color:#677632; margin:0px; font-size:14px;}
h5  {color:#677632; margin:5px 0px 3px 0px; font-size:12px;}
img  {border:0px;}
input, select, textarea  {font-size:12px; font-family:verdana,geneva,helvetica,sans-serif;}
input:focus  {background:#eceee6;}
label a, label a:visited {color:#677632; text-decoration:underline;}
textarea  {background:#f6f6f6;}
textarea:focus  {background:#eceee6;}
select:focus  {background:#eceee6;}
input.button:focus  {border:1px solid #fff; background:#eceee6;; color:#000;}
td  {font-family:verdana,helvetica,geneva,sans-serif; font-size:12px; background:#fff; text-align:left; vertical-align:top;}
tr.inactive td { font-weight: 100; color: #aaa; background-color: #f8f8f8; }
tr.inactive td a { color: #aaa; }
tr.inactive td a:hover { color: #777; }
ul  {margin-top:0px; padding-top:0px;}

/********  tag classes  **************/
input.xsmall {width:50px;}
input.small {width:100px;}
input.large {width:200px;}
input.xlarge {width:300px;}
input.button:focus  {border:1px solid #fff; background:#eceee6;; color:#000;}
table.border { /**/border: 1px solid #8F9E5A; border-collapse: collapse;}
table.border th { text-align: center; vertical-align:bottom; background:#E4EAD2;}
table.border td, table.border th { border: 1px solid #8F9E5A; padding:3px 7px 3px 7px;}
table.border td.alternate { background:#F8FCF7; }
table.border td.noborder, table.border th.noborder { border: none; }
table.form  {margin-top:7px;}
table.form td   {padding:3px 7px 3px 5px;}
table.form td.list_item  {padding-right:10px;}
table.listform  {margin-top:7px; clear:both;}
table.listform td   {padding:3px 7px 3px 5px; font-size:11px; background:inherit;}
table.listform td.list_item  {padding-right:10px;}
table.listform td.alternating  {padding-right:10px;background:#F8FCF7;}
th.divider, td.divider  {font-weight:bold; text-align:left; background:#E4EAD2; padding:4px 0 4px 4px;}
th.listing_heading  {text-align:center; padding:4px 10px 4px 5px; background:#E4EAD2;}

/********  general classes  **************/
.blocktitle  {color:#677632;}
.blocktitle2  {color:#000; font-weight:bold; margin-bottom:5px;}
.bold {font-weight:bold;}
.box  {border:1px solid #8F9E5A; padding:10px; margin:10px;}
.buttonlist  {padding-right:10px;}
.button  {font-weight:normal; font-family:verdana,geneva,helvetica,sans-serif; border:1px solid #8EA346; font-size:10px; background:#8EA346; color:#fff;}
.button_row  {padding:7px 0px 7px 0px;}
.checkbox  {background:#fff;}
.checkbox_label {margin-right:10px;}
.error { margin-bottom: 10px; background: #fff8f8; font-weight:bold; color:#c00;border:1px solid #c00; }
.generic_image  {margin:3px 3px 3px 0px; cursor:pointer;}
.icon_caption_button { background-color: transparent; border:1px solid #8EA346; font-size:12px; color: #8EA346;}
.icon_caption_button_over { background-color: yellow; border:1px solid #8EA346; font-size:12px; color: #8EA346;cursor:pointer}
.info  {color:#000; background:#f5f5f5; border:1px solid #E4EAD2; font-size:12px; padding:10px; margin: 0 0 5px 0;}
.left_column  {white-space:nowrap; padding-right:7px; text-align:right;}
.left_column_indented  {white-space:nowrap; padding-right:7px; padding-left:7px; text-align:right;}
.left_column_required  {white-space:nowrap; font-style:italic;font-weight:bold;padding-right:7px; text-align:right;}
.menulist  {margin-left:-40px; padding-top:2px; list-style:none;}
.menuseparator  {margin-left:-40px; margin-top:3px; list-style:none;background:#8F9E5A;height:1px;}
.modal  {border:1px solid black; background:#fff; width:550px; 	}
.modal_wide { border:1px solid black; background:#fff; width:965px;}
.modal_title{ background:#8f9e5a; color:#fff; padding:10px; font-weight: bold; font-size: 14px; }
.modal_input  {border:1px solid black; background:#fff; width:550px; }
.modal_input_title{ background:#D88000; color:#fff; padding:10px; font-weight: bold; font-size: 14px; }
.modal_input_button{ background: #D88000; color: white; font-size: 10px;  }
.modal_input_button:focus{ background: #eceee6; color: #000; }
.modal_error { border: 1px solid black; background: #fff; width:550px; font-weight:bold;}
.modal_error_button{ background: #CC0000; color: white; font-size: 10px; }
.modal_error_button:focus{ background: #eceee6; color: #900; }
.modal_error_title{ background:#CC0000; color:#fff; font-size:16px; font-weight:bold; padding:10px;}
.pre	{ white-space: pre; }
.radio  {background:#fff;}
.readonly  {border:1px solid white; background:inherit;}
.readonly:hover  {background:inherit;}
.readonly:focus  {background:inherit;}
.right { text-align: right; }
.shade, .shade td, td.shade, .shade td input.radio, .shade td input.checkbox, table.listform td.shade {background:#e4ead2;}
.show_to_print  {display:none;}
.smalldata  {font-size:10px;}
.step  {background:#ccc;}
.step-selected  {background:#fff;}
.step-complete  {background:#E4EAD2;}
.step-hidden  {background:#999;}
.system_bar { background: #e7e7e7; }
.triple_digit  {width:30px; text-align:center;}
.validator  {white-space:nowrap; padding:3px 0 7px 32px; background:url( '/phphtmllib_url/images/requiredArrow.gif' ) no-repeat; color:#CC0000;}
.validatorStatic  {display:block; padding:3px 0 7px 32px; color:#CC0000; font-weight:bold;}
.warningbutton  {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:10px; border:1px solid #000; color:#fff; background:#f00;}

/** filters **/
.filter, .filter input, .filter select  {font-size:9px;}
.filter td { font-size: 9px; vertical-align: middle; }
.filter_header { background:#e4ead2; font-weight:bold; font-size: 11px !important;  }
.filter_header img { margin-right: 3px; }
.filter_subheader { background:#e4ead2; font-weight:bold; font-size:11px !important;}
table#ldp_filter { bordeR: 1px solid black; }
table#ldp_filter table { border: 1px solid #ccc; }

/** bubble message **/
.bubble_message {	border-collapse: collapse; border: none; width: 200px; position:absolute; }
.bubble_message td {	background: transparent url(/phphtmllib_url/images/bubble.gif) no-repeat top left; margin:0;	padding:0;	}
.bubble_message td.topleft {	width:15px;	}
.bubble_message td.topcenter {	background-position: top center; padding: 20px 20px 20px 0; }
.bubble_message td.topright {	background-position: top right; width:15px;	}
.bubble_message td.bottomleft {	background-position: bottom left; width:15px;	}
.bubble_message td.bottomright {	background-position: bottom right;	}
/********************/

/********  Calendar Control for calendar.js  **************/
table.calendar_full  {border:1px solid black;background:#fff;}
table.calendar_full  td  {font-family:Verdana;font-size:12px;padding:2px; background: white;}

table.calendar_controls  {border:1px solid black; width:100%;}
table.calendar_controls  td  {border:none;padding:2px}
table.calendar_controls  td.close  {cursor:pointer; text-align:right;}
table.calendar_controls td.close  img  {border:1px solid black;}
table.calendar_controls  td.month  {text-align:left;}
table.calendar_controls td.month  select  {}
table.calendar_controls  td.year  {text-align:right;}
table.calendar_controls  td.year  select  {}

table.calendar_month  {border:1px solid blue;}
table.calendar_month  td  span  {cursor:pointer; text-align:center; margin-top:0;}
table.calendar_month  td.days  {text-align:center;}
table.calendar_month  th.day_names  {padding:2px;}
table.calendar_month  th.day_names  span.day_names  {}
table.calendar_month  span.today  {background:#90EE90;}
table.calendar_month  span.selected_date{color:black; background:yellow; border:1px dashed blue;}
table.calendar_month  span.weekday  {color:black; background:#fff;}
table.calendar_month  span.weekend   {color:#f00; background:#fff;}
table.calendar_month  span.other_month  {color:#b0b0b0; background:#fff;}
